/*
#@sites/felix-buhot-valognes.college.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-b4ea857c.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:a62d49a82e8bb914e359a52bd257d5cc */
body {
  background-color: transparent;
}
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: transparent;
}
#header .container {
  background-color: transparent;
  background-image: url("https://felix-buhot-valognes.college.ac-normandie.fr/sites/felix-buhot-valognes.college.ac-normandie.fr/squelettes/images/bandeau_clg_haut2.jpg");
  background-repeat: no-repeat;
  background-position: right center;
  background-attachment: Array;
  background-size: 600px;
}
#header header #logo_site_spip {
  font-family: 'Rock Salt', Arial, Helvetica, sans-serif;
  color: #000000;
}
#header header #logo_site_spip #nom_site_spip {
  color: #000000;
  font-size: 1.9em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #000000;
  max-width: 100%;
  margin-right: 1em;
}
#footer {
  background-color: #B7D1F5;
}
